
## Drone CI Pipeline Templates for Multi-Arch Builds

See https://blog.jbrumond.me/post/raspberry-pi-cluster-part-4:-gitea-and-drone for more info



### Usage

```yaml
---
kind: template
load: multiarch-container.yaml
data:
  repo: images/example-image-name
  build_branches:
  - master
  build_args:
  - EXAMPLE_ARG=foo
  tags:
  - latest
  - "1.2.3"
  - "1.2"
  - "1"
  platforms:
  - os: linux
    arch: arm64
  - os: linux
    arch: amd64
```
